无法解决 "x264=3:0.161.r3039.544c61f","lib32-x264" 的一个依赖关系 导致 lib32-x264 无法更新

今天电脑打开来的时候催我更新
sudo pacman -Syu
然后就跳出来
警告:无法解决 “x264=3:0.161.r3039.544c61f”,“lib32-x264” 的一个依赖关系
:: 因为无法解决依赖关系,以下软件包无法进行更新:
lib32-x264

然后我就去找这个 x264=3:0.161.r3039.544c61f
结果发现archlinuxcn, antergos, arch4edu, aur还有manjaro的基本仓里都没有这个东东
氧化钙!
所以谁知道怎么解决啊

manjaro用户用了archlinuxcn源,就要自己解决这种问题,大部分情况都是manjaro版本滞后导致的,当然,你这种情况也是。人家依赖archlinux的版本,你manjaro的只有旧版本,所以不行。这个报错信息还不清楚吗?我的解决方法是别用 archlinuxcn.

好吧
看来只能等更新了
不过ArchLinuxCN仓还是要用的,搞AUR挺烦的